* {
    color: #d3c6aa;
}
window {
    opacity: 0.93;
    font: JetBrains Mono;
    font-size: 9pt;
}

#input {
    border:  0px;
    padding: 10px;
    margin: 0px;
    border-radius: 0;
    font-size: 12pt;
    color: #a7c080;
    background-color: #4b565c;
}

#inner-box {
    margin: 0px;
    color: @base06;
    background-color: #21272c;
}

#outer-box {
    margin: 0px;
    background-color: #21272c;
    border: 1px solid #c6c6c6;
}

#selected {
    border: 1px solid #c6c6c6;
    background-color: #21272c;
    color: #dfdfdf;
}

#entry {
    padding: 0px;
    background-color: #21272c;
    margin: 0px;
}

#scroll {
    margin: 5px;
    background-color: #21272c;
}

#text {
    margin: 0px;
    padding: 2px 2px 2px 10px;
}
